<iopers1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiopers1>101</codiopers1>
  <codiopers>101</codiopers>
  <contavansdecont>10268</contavansdecont>
  <contimputatii>10217</contimputatii>
  <contgarantii>10164</contgarantii>
  <contalteretineri>10169</contalteretineri>
  <contavans>10162</contavans>
  <contliki>10159</contliki>
  <contneridicate>10163</contneridicate>
  <contboala>10160</contboala>
  <contpartsal>10161</contpartsal>
  <contnatura>0</contnatura>
  <contechipament>0</contechipament>
  <contimpozit>0</contimpozit>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

</iopers1>
